swf_enddoaction
swf_endsymbol
SWF Functions
PHP Manual

# swf_endshape

(PHP 4)

swf_endshape — Completes the definition of the current shape

### Description

void swf_endshape ( void )

The swf_endshape() completes the definition of the current shape.

### Return Values

No value is returned.

### See Also

- swf_startshape() - Start a complex shape

swf_enddoaction
swf_endsymbol
SWF Functions
PHP Manual